/**
* Theme Name: Rehab Clinic Child
* Description: This is a child theme of Rehab Clinic.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: rehab-clinic
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: rehab-clinic-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

.plain-text hr {
    background: #eee;
    margin: 30px 0;
}
.plain-text h3{
	font-size:40px
}
.plain-text h4{
	font-size:34px
}
.plain-text h5{
	font-size:28px
}
.elementor-widget-cmsmasters-offcanvas__body a {
    font-family: 'Open Sans' !important;
    font-weight: 400 !important;
}
.plain-text h1, .plain-text h2, .plain-text h3, .plain-text h4, .plain-text h5, .plain-text h6, .single-event-area h1, .single-event-area h2, .single-event-area h3, .single-event-area h4, .single-event-area h5, .single-event-area h6{
	    font-family: "Ubuntu", Sans-serif !important;
	 font-weight: 400 !important;
}
.forminator-field-html label {
    font-size: 24px !important;
    font-weight: 500 !important;
    font-family: "Ubuntu", sans-serif !important;
}
.forminator-pagination-footer {
    margin-top: 30px !important;
}
#forminator-field-time-1-label{
	display:none !important
}
.forminator-field-checkbox .forminator-field label span {
    font-size: 15px !important;
}
.forminator-field-checkbox .forminator-checkbox {
    margin-top: 15px !important;
    font-weight: 400 !important;
}
.elementor-widget-cmsmasters-button__button{
	visibility:visible !important;
	opacity:1 !important;
	transform:translate(0,0) !important
}
.elementor-widget-cmsmasters-nav-menu__main.cmsmasters-layout-horizontal .elementor-widget-cmsmasters-nav-menu__megamenu-template-container{
	top:76% !important
}
.menu-cta:hover p, .menu-cta:hover .elementor-heading-title{
	color:#fff !important
}
.card-link{
	transition:all 0.4s 
}
.card-link:hover{
	transform:translatey(-7px) !important
}
.expired-badge {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 10px;
    background: #ffe7e7;
    color: red;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
}
.no-events-found {
    text-align: center;
}
.no-events-found  h3 {
    font-family: "Ubuntu", Sans-serif;
    font-weight: 400;
    font-size: 30px;
}
.no-events-icon{
	display:none
}
.single-event-area h2, .single-event-area h3, .single-event-area h4{
	font-size:24px !important
}
.form_text_para {
    height: 200px;
    overflow-y: auto;
    font-size: 12px;
    line-height: 18px;
}
@media(max-width:767px){
	.breadcrumb-area{
		padding-top:95px !important
	}
	.plain-text h2, .plain-text h3, .plain-text h4, .plain-text h5, .plain-text h6{
	    font-size:30px !important
}
	.home-events .event-listing-area.esp-grid {
    padding: 30px 0;
}
}

  .event-listing-area {
	  font-family: "Open Sans", sans-serif;
}

.section-title h2 {
	font-family: "Ubuntu", sans-serif;
	font-weight: 500;
	font-size: 36px
}

.section-title {
	text-align: center;
	margin-bottom:30px
}

.container {
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto
}

.event-filter {
	display: flex;
	justify-content: space-between;
	align-items: center
}

.event-filter .left {
	display: flex;
	align-items: center
}

.ef-item select {
	padding: 10px 15px;
	border: 1px solid #ddd;
	height: 55px;
	width: 170px
}
.ef-item label {
    margin: 0;
    margin-left: 20px;
    font-size: 16px;
}
.ef-search {
	position: relative;
	height: 55px;
	border: 1px solid #ddd;
	width: 170px
}

.ef-item {
	margin-right: 15px
}

.ef-search input {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
	padding: 10px 15px;
	padding-left: 40px
}

.ef-search label {
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);
	z-index: 1;
}

.event-listing-area {
	box-sizing: border-box
}

.ef-search label svg {
	height: 15px
}

.ef-search input:focus {
	outline: none
}

.event-filter .right button {
	cursor: pointer;
	border: none;
	background: transparent
}

.event-listing h3 {
	font-family: "Ubuntu", sans-serif;
	font-weight: 500;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
	background: #fff;
	padding: 0 10px;
	position: relative;
	z-index: 1;
	display: inline-block
}

.event-listing .head {
	position: relative;
	text-align: center
}

.event-listing .head::after {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	width: 100%;
	height: 2px;
	background: #ddd;
	transform: translateY(-50%)
}

.event-listing {
	margin-top: 50px
}

.inner-listing .event-item {
	border: 1px solid #ddd;
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 20px
}

.inner-listing .event-item .event-thumb {
	min-width: 300px;
	width: 300px;
	display: block
}

.inner-listing .event-item .event-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover
}

.event-details .left {
	padding: 40px
}

.event-details h4 {
	font-size: 26px;
	font-family: "Ubuntu", sans-serif;
	font-weight: 500;
	margin: 0
}

.event-details h4 a {
	color: #111;
	text-decoration: none
}

.event-details {
	display: flex;
	align-items: center
}

.event-details .right {
	min-width: 320px;
	width: 320px;
	border-left: 1px solid #ddd;
	padding-left: 40px;
	padding-right: 30px;
	padding-bottom:30px
}

.event-details .right ul {
	list-style: none;
	margin: 0;
	padding: 0
}

.event-details .right ul li {
	margin: 20px 0;
	position: relative;
	padding-left: 30px
}

.event-details .right ul li svg {
    position: absolute;
    top: 4px;
    left: 0;
    color: #602E91;
    width: 20px;
}

.event-date {
	font-weight: 700
}

.event-btn {
	border-radius: 50px;
	display: inline-flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	padding: 15px 30px;
	background: #602E91;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Open Sans", Sans-serif;
	font-weight: 600;
	font-size: 15px;
	letter-spacing: 1px
}

.ev-share {
	display: flex;
	align-items: center
}

.ev-share ul {
	list-style: none;
	margin: 0;
	padding: 0
}

.ev-share ul li {
	display: inline-block;
	margin-left: 10px
}

.ev-share ul li svg {
	color: #602E91;
	width: 18px
}

.event-listing-area {
	padding: 70px 0
}

@media(max-width:991px) {
	.inner-listing .event-item {
		display: block
	}

	.event-details {
		display: block
	}

	.event-details .right {
		min-width: 100%;
		width: 100%;
		border-left: 0;
		padding-left: 0;
		padding-right: 0;
		padding: 20px;
		padding-top: 0;
	}

	.inner-listing .event-item .event-thumb {
		width: 100%;
		min-width: 100%
	}

	.event-details .left {
		padding: 20px;
		padding-bottom: 0
	}

	.event-listing .inner-listing {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap
	}

	.inner-listing .event-item {
		display: block;
		width: 48%;
		margin-top: 15px
	}
}

@media(max-width:767px) {
	.inner-listing .event-item {
		display: block
	}

	.event-filter .left {
		flex-direction: column;
		margin-bottom: 10px
	}

	.ef-item {
		margin-right: 0;
		margin-bottom: 10px;
		width: 100%
	}

	.event-filter {
		display: block;
		text-align: center
	}

	.event-filter select {
		width: 100%
	}

	.ef-search {
		width: 100%
	}

	.event-listing {
		margin-top: 30px;
	}

	.event-listing .inner-listing {
		display: block;
	}

	.inner-listing .event-item {
		display: block;
		width: 100%;
	}


}
.single-event-area {
            font-family: "Open Sans", sans-serif;
        }


        .single-event-area .container {
            max-width: 1000px;
            padding: 0 20px;
            margin: 0 auto
        }

        .ev-share {
            display: flex;
            align-items: center
        }

        .ev-share ul {
            list-style: none;
            margin: 0;
            padding: 0
        }

        .ev-share ul li {
            display: inline-block;
            margin-left: 10px
        }

        .ev-share ul li svg {
            color: #602E91;
            width: 18px
        }

        .inner-single-event {
            display: flex
        }

        .inner-single-event .left-content {
            min-width: 60%;
            width: 60%;
            padding-right: 40px
        }

        .inner-single-event .left-content img {
            width: 100%
        }

        .inner-single-event .right-content {
            min-width: 40%;
            width: 40%;
        }

        .event-btn {
            border-radius: 50px;
            display: inline-flex;
            text-align: center;
            align-items: center;
            justify-content: center;
            padding: 15px 30px;
            background: #602E91;
            color: #fff;
            text-transform: uppercase;
            text-decoration: none;
            font-family: "Open Sans", Sans-serif;
            font-weight: 600;
            font-size: 15px;
            letter-spacing: 1px
        }

        .w-full {
            display: flex
        }

        .inner-single-event .right-content {
            min-width: 35%;
            width: 35%;
            padding-left: 0px;
        }

        .inner-sidebar {
            border: 1px solid #ddd;
            padding: 30px
        }

        .inner-sidebar ul {
            list-style: none;
            margin: 0;
            padding: 0
        }

        .ev-share p {
            margin: 0
        }

        .inner-sidebar ul li {
            margin: 20px 0;
            position: relative;
            padding-left: 40px
        }

        .inner-sidebar ul li svg {
            position: absolute;
            top: 0;
            left: 0;
            color: #602E91
        }

        .sidebar-title {
            display: block;
            text-transform: uppercase;
            font-family: "Ubuntu", sans-serif;
            font-weight: 500;
            font-size: 18px;
            margin-bottom: 5px
        }

        .inner-sidebar {
            margin-bottom: 30px
        }

        .inner-sidebar .ev-share {
            display: block;
            text-align: center
        }

        .inner-sidebar .ev-share .title {
            display: block;
            text-align: center;
            text-transform: uppercase;
            font-family: "Ubuntu", sans-serif;
            font-weight: 500;
            font-size: 18px;
            display: block;
            margin-bottom: 15px
        }

        .inner-sidebar .ev-share ul li {
            padding: 0;
            margin: 0 10px
        }

        .inner-sidebar .ev-share ul li a {
            display: block
        }

        .inner-sidebar .ev-share ul li a svg {
            position: inherit;
            top: auto;
            left: auto;
            transform: translate(0)
        }

        @media(max-width:991px) {
            .inner-sidebar {
                padding: 20px
            }
        }

        @media(max-width:767px) {
            .inner-single-event {
                display: block
            }

            .inner-single-event .left-content {
                min-width: 100%;
                width: 100%;
            }

            .inner-single-event .right-content {
                min-width: 100%;
                width: 100%;
                padding-left: 0px;
                margin-top: 30px
            }
        }
.event-listing-area svg, .single-event-area svg {
    fill: transparent;
}
.event-btn:hover{
	background:#e6f1f8 !important;
	color:#333 
}
.inner-sidebar span.event-date {
    font-weight: 400;
}
.single-event-area {
    padding: 50px 0;
}
.inner-sidebar .ev-share ul{
	justify-content:center
}
.ev-share li a:hover{
	border:none !important;
	background:transparent !important;
	color:inherit !important;
	box-shadow:none !important
}
@media(max-width:575px){
	.ef-search{
		margin-bottom:10px
	}
	.ef-item label{
		margin-left:0
	}
	.cmsmasters-breadcrumbs-type-rank .cmsmasters-widget-breadcrumbs__content .rank-math-breadcrumb>p {
    flex-wrap: wrap;
    font-size: 9px;
}
	.cmsmasters-breadcrumbs-type-rank .cmsmasters-widget-breadcrumbs__content .rank-math-breadcrumb>p a{
		font-size: 9px;
	}
}